Subject: [USR-TC] FS: USR/3COM Total Control

From: "Stephen Rivera - WRCA.Net" <[email-masked]>
Date: Tue, 05 Mar 2002 14:42:13 +0000

I know many of you are fed-up with 3com and are looking to move the 
hardware. please consider WRCA.Net as a valid resource to buy your 
de-installed total control hardware.
I'll be honest and tell you I'm not paying much for Quad bundle hardware 
but I'll consider your package.

Available now in stock in NJ

Blue Label Chassis with Dual 70A power $5500
Hiper NMC
Hiper ARC
2x Hiper DSP

HD chassis with Dual 70A Power $4000
NMC (standard)
Hiper arc
2x Hiper DSP

Hiper DSP (T1) card sets $1000
Hiper DSP (E1) card set $2500 (New Condition)
Hiper ARC card sets $1250
Hiper NMC card set $2000

V90 Quad Bundles $1000
Chassis with 70A power
NMC v90
Netserver PRI/T1 w/ T1/PRI nic
Dual PRI
12x Quad Digital Modems v90

v90 Quad E1 Bundles $1500
Chassis with 70A power
NMC v90
Netserver PRI
Dual PRI/E1 w/ E1 nic
12x Quad Digital Modems v90

QTY - MP16 v34 $275ea